Juniper Junos CVE-2019-0011 Denial of Service Vulnerability

Bugtraq ID: 106534
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2019-0011
Remote: Yes
Local: No
Published: Jan 09 2019 12:00AM
Updated: Jan 09 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Juniper Junos 18.1R1
Juniper Junos 18.1
Juniper Junos 17.4R1-S1
Juniper Junos 17.4R1
Juniper Junos 17.4
Juniper Junos 17.3
Juniper Junos 17.2X75-D102
Juniper Junos 17.2X75-D100
Juniper Junos 17.2X75
Juniper Junos 17.2R2
Juniper Junos 17.2R1-S5
Juniper Junos 17.2R1-S3
Juniper Junos 17.2R1-S1
Juniper Junos 17.2R1
Juniper Junos 17.2
Not Vulnerable: Juniper Junos 18.1R2
Juniper Junos 17.4R2
Juniper Junos 17.4R1-S4
Juniper Junos 17.3R3-S3
Juniper Junos 17.2X75-D110
Juniper Junos 17.2R3
Juniper Junos 17.2R1-S7


 

Privacy Statement
Copyright 2010, SecurityFocus